body{
   color:white;
   background-color:black;
   overflow:hidden;
}
html, body{
  margin:0.001px;
  padding:0.001px;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,input,button,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio,select,option,  video , .parastatika{
/*   font-family: courier,Georgia,serif;
   font-size: 18px;
 font-family: monospace;*/
 font-family: serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   font-variant: normal;
   box-sizing: border-box;
}
.nfs {
   border-collapse: collapse; 
   border-left: 1px solid gray;
   width:100%;    
   white-space: nowrap;
}
table.dataTable tbody th,
table.dataTable tbody td {
    white-space: nowrap;
}
.nfs thead , .nfs thead tr , .nfs thead tr th{ 
  border: 0.5px solid gray;
  position: sticky;
  top: 0;
  z-index: 0;
  outline: 0.5px solid rgba(100, 100, 100, 0.3);
   
    font-size: 14px ;
    border-spacing : 0 ;
    text-align :  center ;
    
    height: 20px;
    max-height: 20px;
    line-height: 20px;
    color:white;
    cursor: default;
    background-image: linear-gradient(to top, orange 0%, maroon 50%, orange 100%); 
}
.td_ch:before  {
    cursor: pointer;
    content: '✔  ';
}
.nfs thead th,.nfs tbody td {
    border-right: 1px solid gray;
}
.nfs tbody tr{
    height: 25px;
    max-height: 25px;
    line-height: 25px;
    background-image: linear-gradient(to top, black, black,black); 
}
.sp-tr:hover,.ge-tr:hover{
    background-image: linear-gradient(to top, darkgray 0%, black 50%, darkgray 100%);
} 
.ge-tr:nth-child(odd) td{
  border-top: 1px solid gray;
} 


.ΣύνολαΠίνακα{
  border: 1px solid gray;
  background: black ; 
  border-radius: 4px;
}
.ΣύνολαΠίνακα td:not(:last-child) , .ΣύνολαΑχρωμα td:not(:last-child)  {
    border-right: 1px solid gray;
}
.ΣύνολαΠίνακα td:first-child {
    border-right: none;
}

/*
.ΣύνολαΑχρωμα{
  border: 1px solid gray;
  border-radius: 4px;
}
*/


.ΣύνολαΑχρωμα, .ΣύνολαΑχρωμα td {
  /* 
  border: 0.5px solid gray;
  position: sticky;
  */
  
  bottom: 0;
  z-index: 0;
  
  outline: 0.5px solid rgba(100, 100, 100, 0.3);
    
    padding: 4px 8px ;
    font-size: 14px ;
    border-spacing : 0 ;
    
  background: linear-gradient(to top, rgb(100, 100, 100) 0%, black 50%, rgb(100, 100, 100) 100%);
  
}
.ΣύνολαΑχρωμα tr:last-child td:last-child {
  border-right: 0.5px solid gray;
  color : gold ;
}


.nfsDataTable thead  { 
  color:white;
  cursor: pointer;
  background-image: linear-gradient(to top, orange 0%, maroon 50%, orange 100%); 
}
.nfsDataTable thead th,.nfsDataTable tbody td {
  border-right: 1px solid gray;
}
.nfsDataTable thead th:last-child,.nfsDataTable tbody td:last-child {
  border-right: none;
}

.nfsDataTable tbody tr{
  background-image: linear-gradient(to top, black, black,black); 
}    
.nfsDataTable tbody tr:hover{
  background-image: linear-gradient(to top, darkgray 0%, black 50%, darkgray 100%);
}
.nfsDataTable tfoot{
     border-top: 1px solid gray;
}

.central{
   width:100%;    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px gray;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    padding: 5px 5px 5px 5px;
    margin-top: 5px;
}    
.central tr{
    height: 40px;
    max-height: 40px;
    line-height: 40px;
}
